:root {
    --main-color-preto: #4A4A4A;
    --main-color-amarelo: #fcca31;
    --main-color-pessego: #FF8756;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: var(--main-color-preto) !important;
    letter-spacing: -0.02rem;
}

h1 {
    font-size: 2.1rem;
}

h2 {
    font-size: 1.7rem;
}

h3 {
    font-size: 1.5rem;
}

h4 {
    font-size: 1.3rem;
}

.no-break {
    white-space: nowrap;
}

.texto-destaque {
    color: var(--main-color-pessego);
    font-weight: 600;
}

.botao {
    display: inline-block;
    background-color: var(--main-color-pessego);
    border: 2px solid var(--main-color-pessego);
    color: #FFFFFF;
    font-size: 1rem;
    padding: 16px 32px;
    border-radius: 32px;
    width: fit-content;
}

.botao:hover {
    background-color: #FFFFFF;
    border: 2px solid var(--main-color-pessego);
    color: var(--main-color-pessego);
    box-shadow: #dcdcdc 3px 3px 10px;
}


@media(min-width:992px) {
    h1 {
        font-size: 3rem;
    }

    h2 {
        font-size: 2.2rem;
    }

    h3 {
        font-size: 1.7rem;
    }

    h4 {
        font-size: 1.5rem;
    }


}

/* ------------------------------- */


/* Barra */
.navbar-topo {
    border-bottom: 1px solid #f1f1f1;
    padding: 0.5rem 1rem;
    transition: all 0.3s ease-in-out;
    z-index: 1030;
}

/* Links */
.navbar-topo .nav-link {
    color: #333;
    font-weight: 500;
    transition: color 0.2s ease-in-out;
}

.navbar-topo .nav-link:hover {
    color: var(--main-color-pessego) !important;
}

.navbar-light .navbar-toggler {
    border: 0 !important;

}

/* Botão Assine já */
.button-nav-mobile {
    border: 1px solid #ff6a33;
    color: #ff6a33;
    padding: 6px 10px;
    border-radius: 20px;
    font-weight: 600;
    text-decoration: none;
    transition: all 0.3s ease;
    font-size: 0.8rem;
}

.button-nav {
    border: 1px solid #ff6a33;
    color: #ff6a33;
    padding: 6px 14px;
    border-radius: 20px;
    font-weight: 600;
    text-decoration: none;
    transition: all 0.3s ease;
}

.button-nav:hover {
    background-color: #ff6a33;
    color: #fff;
}

/* Mobile */
@media (max-width: 767.98px) {
    .navbar-topo .navbar-collapse {
        background: #fff;
        padding: 1rem 0;
    }

    .navbar-topo .nav-link {
        display: block;
        padding: 0.5rem 0;
    }

    .button-nav {
        width: 80%;
        max-width: 220px;
    }
}


/* -----------HERO---------- */

#hero2 {
    margin-top: 100px;
}

#hero2 p {
    color: #909090;
    font-size: 0.9rem;
}



/* -----------brinde--------- */

.content-brinde {
    background-color: var(--main-color-pessego);
    border-radius: 20px;
    padding: 8px;
    color: #FFFFFF;
}

.img-brinde-desktop {
    border-radius: 16px;
}

.content-texto-brinde {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-around;
    padding: 32px 0;
}

.destaque-fundopessego {
    font-weight: 700;
    display: inline-block;
    position: relative;
}

.destaque-fundopessego::after {
    content: "";
    width: 100%;
    height: 6px;
    background-image: url('../../images/homolog/LP_RevistaSET2025-linhaAmarela.svg');
    background-size: 100% 6px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -4px;
    left: 0;
}

#brinde p>span {
    display: inline-block;
    margin-bottom: 8px;
    width: 80%;
}

#brinde .iconeEstrela {
    width: 16px;
    height: auto;
    position: relative;
    top: -3px;
}

@media(min-width:992px) {
    #hero2 {
        margin-top: 120px;
    }

    #brinde p>span {
        width: 100%;
    }
}

/* --------SORTEIO-------- */

.img-sorteio {
    border-radius: 16px;
}

.detalhe-mais {
    position: relative;
}

.detalhe-mais::before {
    content: "";
    width: 50px;
    height: 50px;
    background-image: url('../../images/homolog/LP_RevistaSET2025-iconeMais.svg');
    background-size: 50px auto;
    background-repeat: no-repeat;
    position: absolute;
    top: -24px;
    left: 0;
}

.content-texto-sorteio {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-around;
    padding: 16px 0;
    text-align: center;
}

.content-texto-sorteio .botao {
    margin-left: auto;
    margin-right: auto;
}

.content-texto-sorteio p>span {
    display: inline-block;
    margin-bottom: 8px;
}

@media(min-width:992px) {
    .content-texto-sorteio {
        text-align: left;
    }

    .content-texto-sorteio .botao {
        margin-left: unset;
        margin-right: unset;
    }
}


/* --------- CAPAS ----------- */

#capas {
    background-color: #FFFFFF;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.imagens-capas {
    height: 76px;
    width: 100%;
    background-image: url('../../images/homolog/LP_RevistaSET2025-imageCapas');
    background-size: auto 100%;
    background-position-x: -20px;
}

@media (min-width:768px) {

    .imagens-capas {
        height: 96px;
        background-size: auto 100%;
    }

    #capas {
        margin-top: 80px;
    }

}

@media (min-width:992px) {

    .imagens-capas {
        height: 120px;
        background-size: auto 100%;
    }

}



/* ------ */

.carousel {
    width: 100%;
    overflow: hidden;
}

.track {
    display: flex;
    will-change: transform;
}

.track img {
    height: 80px;
    /* ajuste conforme necessário */
    flex: 0 0 auto;
}

@media (min-width:768px) {

    .track img {
        height: 96px;
    }

}

@media (min-width:992px) {

    .track img {
        height: 160px;
    }

}



/* ----------SOBRE---------- */

#sobre {
    background-color: #F5F5F5;
}

.item-sobre {
    background: #FFFFFF;
    border-radius: 16px;
    padding: 16px;
    height: 100%;

}

#sobre h4 {
    color: var(--main-color-pessego);
}

#sobre h3 {
    max-width: 450px;
}

.row-sobre-itens {
    align-items: stretch;
    /* gap: 8px; */
}

/* ---------OFERTA------- */

#oferta h3 {
    color: var(--main-color-pessego);
    font-weight: 700;
}

#oferta p {
    font-size: 0.9rem;
}

.ancoraPreco {
    height: fit-content;
}

.tag-plano {
    padding: 4px 8px;
    border: 1px solid var(--main-color-amarelo);
    border-radius: 16px;
    width: fit-content;
}

.listaPreco {
    text-align: center;
}

.listaPreco>span {
    display: inline-block;
    max-width: 300px;
    margin-bottom: 8px;
}

.listaPreco>span>b {
    color: var(--main-color-pessego);
}

#oferta .icone {
    width: 16px;
    height: auto;
    position: relative;
    top: -3px;
    margin-right: 4px;
}


/* ESPECIALISTA */

#especialista {
    background-color: #D2E0F0;
    position: relative;
}



#especialista h2,
#blocoPreco h2 {
    text-align: center;
    background-image: url('../../images/homolog/traco-decor-amarelo.jpg');
    background-repeat: no-repeat;
    background-position: bottom center;
    padding-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 768px) {

    #especialista h2,
    #blocoPreco h2 {
        max-width: 600px;

    }
}

#especialista p {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    letter-spacing: -1px;
    word-spacing: -1px;
    margin-top: 30px;
    color: #333333;
}

.depoimentos {
    background-color: #D2E0F0;
}

.depoimentos::after {
    content: "";
    width: 100%;
    height: 150px;
    background: #FFFFFF;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 0;
}

.center-depo {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    z-index: 5;
    /* margin-top: 60px; */
}

/* .depoimentos .row {
    width: 90%;
} */

.item-depoimento {
    background-color: #ffffff;
    border: 1px solid #e4e4e4;
    border-radius: 15px;
    padding: 45px 4px 25px 4px;
    /*trocar aqui para 4px*/
    box-shadow: 2px 5px 2px 1px rgba(0, 0, 0, 0.2);
    position: relative;
    margin-top: 40px;
}

.item-depoimento .img-cliente {
    width: 110px;
    height: 110px;
}

.item-depoimento span {
    color: var(--main-color-pessego) !important;
}

#especialista .item-depoimento>p {
    font-weight: 400;
    margin-top: 30px;
    font-size: 16px;
    letter-spacing: initial;
    word-spacing: initial;
    font-style: italic;
}

#especialista .item-depoimento>span {
    font-weight: 700;
    font-size: 23px;
    color: #333333;
    letter-spacing: -1px;
}

.item-depoimento .aspas {
    width: 50px;
    height: auto;
    position: absolute;
    top: -15px;
    left: calc(50% - 25px);
}

#especialista .box-botao {
    padding: 30px 0 80px;
}

/* --------------------------------------- */

/* ------------------------------ */

.endereco-rodape {
    background-color: #f0f0f0;
}

.logo-slogan img {
    padding-top: 12px;
    padding-bottom: 16px;
}

.endereco-rodape p {
    padding-top: 12px;
    padding-bottom: 24px;
    font-size: 12px;
    line-height: 1.2;
}

.endereco-rodape p a {
    color: #212529;
    text-decoration: underline;
}

/******************************
Animations
******************************/
@-webkit-keyframes scale {
    0% {}

    100% {
        -webkit-transform: scale(1.05);
    }
}